﻿@charset "utf-8";
*{margin:0;padding:0;}
body {text-align:center;margin:0 auto;background:#fff;color:#333;font:normal 12px/20px arial,"宋体" sans-serif sans;position:relative;}
div,ul,li,p,span,strong,em {overflow:hidden;text-align:left;text-indent: 0px;}
ol,ul,li {list-style-type: none;}
body a {text-decoration:none;color:#333;}
body a:hover{text-decoration:underline;color:#FF5200;}
img,img a {border:none;border:0;}
h1,h2,h3,h4,h5,h6 {display:inline;font:normal 12px/20px sans;margin:0;padding:0;overflow:hidden;}
.main {width:910px;margin:0 auto;position:relative;}
.redbor {border:1px solid red;}
.left {float:left;}
.right {float:right;}
.pages {width:90%;margin:0 auto;text-align:center;}
.pages,.pages a {color:#666;}
.clear { clear:both; magin-top:0px; height:0px; _margin-top:0px;}
.mt10 { margin-top:10px;}
.ml10 { margin-left:13px;}
.mt12 { display:block}
.ml12 { margin-left:10px;}
.ml11 { margin-left:18px;}
.ml2 { margin-left:3px;}
.mb10 { margin-bottom:10px;}
.fnblue { color:#039;}
.showsr { _width:170px;}
#header {margin:0 auto;}
.hengfuad { width:910px; overflow:hidden; margin:10px 0px 0px 0px;}

.carts { width:110px;}
.logo { width:160px; overflow:hidden; margin:10px 0px 10px 0px;}

.input1 { border:#b4b4b4 1px solid; color:#b4b4b4; width:154px; height:19px; line-height:19px; padding:0px 3px;}
.input2 { border:#b4b4b4 1px solid; color:#b4b4b4; width:104px; height:19px; line-height:19px; padding:0px 3px;}
.input3 { border:#b4b4b4 1px solid; color:#b4b4b4; width:224px; height:19px; line-height:19px; padding:0px 3px;}

.ordersearch { margin:58px 40px 0px 0px;}
.ordersearch strong { color:#475558; font-size:13px;}

.nav { background:url(../images/navbg.jpg) no-repeat; height:32px; width:910px; overflow:hidden;}
.nav ul { margin:0px 20px;}
.nav ul li { float:left; padding:0px 3px; line-height:32px; text-align:center; margin:0px 0px 0px 0px; letter-spacing:2px; width:80px;}
.nav ul li a { font-size:14px; font-weight:700; color:#fff}
.nav ul li a:hover { color:#fff; text-decoration:underline;}

.search { height:70px; width:910px; overflow:hidden; background:url(../images/sbg.jpg) no-repeat; margin-top:10px;}
.search strong { font-size:13px; color:#a10000; font-weight:700;}
.search .box1 { float:left; width:360px; margin:10px 0px 0px 16px;}
.search .box2 { float:left; margin:10px 0px 0px 46px;}
.search .box3 { margin:10px 0px 0px 30px;}


#hongkong_shop_left { float:left;width:190px;}
#hongkong_shop_right {float:right;width:700px;}


.hongkong_shop_left_list { background:url(../images/sortbg.jpg) repeat-y; height:246px; width:190px; overflow:hidden;}
.hongkong_shop_left_list2 { background:url(../images/sortbg.jpg) repeat-y; width:190px; overflow:hidden;}
.hslp { width:190px;}
.hslp .leftt { padding:0px 0px 0px 24px; font-size:14px; margin:6px 0px;}
.hslp .leftt a { font-size:14px; font-weight:lighter;color:#fff; background:url(../images/icon1.gif) 0px 3px no-repeat; padding-left:16px;}
.hslp .leftt a:hover {color:#fff;}
.hslp ul { color:#FFF;}

.hslp2 { width:190px;}
.hslp2 .leftt { padding:0px 0px 0px 24px; font-size:14px; margin:6px 0px; color:#FFF;}
.hslp2 .leftt a { font-size:14px; font-weight:lighter;color:#fff; background:url(../images/icon1.gif) 0px 3px no-repeat; padding-left:16px;}
.hslp2 .leftt a:hover { color:#fff;}
.hslp2 ul { color:#FFF; margin-top:-20px; _margin-top:0px;}
.hslp2 ul li { margin:0px 0px 0px 40px;}
.hslp2 ul li a { color:#FFF;}
.show a { color:#fff;}
.show a:hover { color:#Fff;}

.mainad { width:600px;}
.rad {}

.titles { height:26px; overflow:hidden;background:url(../images/titlebg.jpg) no-repeat;}
.titles h1 { font-size:14px; color:#fff; padding:0px 0px 0px 14px; line-height:26px;}
.titles2 { height:26px; overflow:hidden;background:url(../images/titlebg1.jpg) no-repeat;}
.titles2 h1 { font-size:14px; color:#fff; padding:0px 0px 0px 14px; line-height:26px;}

.hongkongshoptopas { margin:6px auto;}
.hongkongshoptophot ul { width:110%;margin:10px auto;}
.hongkongshoptophot li { float:left;width:162px;height:242px; margin-right:24px; text-align:left; margin-top:20px;}
.hongkongshoptophot li span {display:block; border:#ccc 1px solid;}
.hongkongshoptophot li span img { width:160px; height:160px; overflow:hidden;}
.hongkongshoptophot li strong,.hongkongshoptophot li em {display:block;height:20px;line-height:20px;font-weight:normal;font-style:normal;color:#f60;}
.hongkongshoptophot li strong a {color:#666; line-height:19px;}
.hongkongshoptophot li strong,.hongkongshoptophot li em { color:#cc0000;}
.hongkongshoptophot li strong { height:36px;line-height:17px;}
.hongkongshoptophot li p { width:128px; margin-top:4px;}

.hongkongshoprighthot li { margin:20px 16px 0px 0px;}
















.hongkong_shop_right_as {width:100%;margin-bottom:10px;}
#footer { color:#666;width:910px;margin:6px auto;}
#footer .copy { height:60px; border-top:1px solid #ccc; line-height:35px; padding-left:10px; text-align:center; margin-bottom:20px;}

.nows { border-bottom:#CCC 1px solid; padding:8px 0px; margin-bottom:10px;_margin-bottom:10px;}
.contents { padding:10px 20px;}
.contents2 { padding:10px;}

.hongkong_shop_show_n {width:333px;border:1px solid #ddd;padding:4px;}
.hongkong_shop_show_nt {height:22px;line-height:22px;background:#f5f5f5;color:#666;}
.hongkong_shop_show_nt strong {margin-left:10px;}
.hongkong_shop_show_n ul {width:94%;margin:4px 8px;}
.hongkong_shop_show_n li {float:left;width:49%;height:28px;line-height:28px;font-weight:bold;}
.hongkong_shop_show_n li span {font-weight:normal;}
.hongkong_shop_show_n li.l1 span {color:#028F7E;}
.hongkong_shop_show_n li.l2 span {color:#FF3300;}
.hongkong_shop_show_n li.l3 input {border:1px solid #ccc;}

.hongkoong_shop_show_info {width:100%;margin:35px auto;}
.hongkoong_shop_show_info_img {float:left;width:321px;height:321px;}
.hongkoong_shop_show_info_img img {width:310px;height:310px;}
.hongkoong_shop_show_info_x {float:right;width:343px;color:#666;}
.hongkoong_shop_show_info_x .u1 {font-weight:bold;margin-bottom:15px;}
.hongkoong_shop_show_info_x .u1 li {height:28px;line-height:28px;}
.hongkoong_shop_show_info_x .u1 strong {font-weight:normal;}
.hongkong_shop_show_fun {width:333px;height:24px;line-height:24px;margin:8px auto;border:1px solid #FEE2A1;text-align:center;color:#333;padding:4px;background:#FFF3D9;}
.hongkong_shop_show_fun strong {color:#390;}
.hongkong_shop_show_fun span {color:#039;}

.hongkong_shop_show_buy {margin-top:15px;}

.hongkong_shop_contentt {margin-bottom:18px;}

#empty { padding:48px 0 100px 156px;background:url(../images/empty.png) no-repeat 40px 46px;}
#empty h2 { font:bold 14px / 20px arial;}
#empty ul { margin-top:12px;line-height:20px;}
.bor {border:1px solid #c9c9c9;background:url(../images/p_07.jpg) repeat-x; margin-bottom:20px; padding-bottom:20px;}
.bod h1 {height:53px; margin:20px auto; padding:20px; display:block; font-weight:700;}
.shopcea {min-hei/ght:1060px;_he/ight:auto;margin:0 auto 30px;}
.shopcea_select {padding:20px;border-top:1px dotted #333;border-bottom:1px dotted #333;}
.shopceatab td {padding:6px 0;}
.shopinput { border:1px solid #666; width:160px;}
.contents2 h1 { font-weight:700; font-size:12px;}
.contents2 td { height:30px;}